/* Site positioning
-------------------------------------------------------------- */
body {
	border-top:6px solid #fa7a84;
}
a {
	outline:none;
	color:#000;
	text-decoration:underline;
}
a:hover {
	color:#fa7a84;
}

#wrapper {
	margin:0 auto;
	max-width:1200px;
	width:85.7142857rem;
	overflow:hidden;
	position:relative;
}
#masthead {
	height:214px;
	width:100%;
	float:left;
}
#masthead ul {
	margin-top:33px;
	margin-left:57px;
	padding:0;
	height:133px;
	text-indent:-9999px;
}
	#masthead li {
		float:left;
	}
		#masthead li#paper-to-petal,
		#masthead li#thuss-farrell,
		#masthead li#married-to-craft,
		#masthead li.slash {
			margin-top:33px;
			margin-top:2.357142857rem;
		}
	#masthead li a {
		margin:0;
		padding:0;
		height:66px;
		display:block;
	}
	#masthead li#tf a {
		height:133px;
		width:133px;
		background:url('../images/header/tf-logo.png') 0 0 no-repeat;
	}
		#masthead li#tf a:hover {
			background-position:-133px 0;
		}
	#masthead li#thuss-farrell a {
		width:215px;
		background:url('../images/header/thussfarrell-site-header.png') 0 0 no-repeat;
	}
	#masthead li#paper-to-petal a {
		margin-left:300px; /* 180px w/ M2C */
		width:133px;
		background:url('../images/header/paper-to-petal-logo.png') 0 0 no-repeat;
	}
	#masthead li#married-to-craft a {
		width:122px;
		background:url('../images/header/married-2-craft-logo.png') 0 0 no-repeat;
	}
		#masthead li#paper-to-petal a:hover,
		#masthead li#married-to-craft a:hover {
			background-position:0 -66px;
		}
	#masthead li.slash {
		width:31px;
		height:66px;
		background:url('../images/header/slash.png') 0 0 no-repeat;
	}

#masthead, #page {
	margin:0;
	padding:0;
}
#content {
	max-width:1200px;
}
#page {
	float:left;
	max-width:910px;
	}


/* Navigation
-------------------------------------------------------------- */
#navigation {
	width:290px;
	float:left;
	height:auto;
}
	#accordion {
		margin-bottom:22px;
		margin-left:48px;
	}
		#pages-links {
			margin-left:50px;
		}
		#our-sites {
			margin-left:51px;
		}
		#social {
			margin-top:2px;
			margin-left:50px;
			padding-bottom:34px;
		}
	#navigation li {
		margin:0;
		padding:0;
		font-family:BlenderProThin, sans-serif;
		text-transform:uppercase;
	}
	#navigation li a { /* Portfolios Main Categories larger type */
		font-size:45px;
		line-height:42px;
		text-decoration:none;
		color:#515052;
		-webkit-transition: color 200ms ease-out; /* Saf3.2+, Chrome */
		-moz-transition: color 200ms ease-out; /* Firefox 4+ */
		-ms-transition: color 200ms ease-out; /* IE10+ */
		-o-transition: color 200ms ease-out; /* Opera 10.5+ */
		transition: color 200ms ease-out;
		}
	#navigation li a:hover,
	#navigation li.active a.menu-item {
		color:#fa7a84;
	}
ul.sub-menu {
	margin:0;
	padding:0;
	}
	#navigation .sub-menu li {
		margin:0 0 1px 20px;
		padding:0;
		line-height:14px;
		}
		#navigation .sub-menu li.label {
			font-family:BlenderProBold, sans-serif;
			font-size:15px;
			padding-top:20px;
			margin-left:32px;
			}
		#navigation .sub-menu li.spacer { /* Fixes jumping accordion */
			height:34px;
			}
	#navigation .sub-menu li a {
		font-family:BlenderProBook, sans-serif;
		margin:0;
		padding:0 12px;
		font-size:15px;
		line-height:14px;
	}
	#navigation .sub-menu li a:hover,
	#navigation .sub-menu li a.active {
		background-color:#000;
		color:#fff;
	}
	#navigation .sub-menu li a.active {
		font-family:BlenderProMedium, sans-serif;
	}
#pages-links li,
#our-sites li,
#social li {
	margin:0;
	padding:0;
}
#pages-links li a { /* Pages and Links nav */
	margin:0;
	padding:0;
	font-family:BlenderProBook, sans-serif;
	font-size:26px;
	/*text-transform:capitalize;*/
	text-transform:uppercase;
	line-height:28px;
	}
	#pages-links li a:hover,
	#pages-links li a.active {
		background-color:#fff;
		color:#fa7a84;
		}
#our-sites li { /* Other sites nav */
	line-height:15px;
	}
	#our-sites li a { /* Other sites nav */
		font-family:BlenderProMedium, sans-serif;
		margin:0;
		padding:0;
		font-size:14px;
		line-height:17px;
		text-transform:uppercase;
		}	
#social li { /* Social icons nav */
	line-height:30px;
	width:30px;
	height:30px;
	text-indent:-9999px;
	float:left;
	}
	#social li a {
		width:100%;
		height:100%;
		display:block;
		text-indent:-9999px;
		background-repeat:no-repeat;
		background-position:0 0;
		}
		li#pinterest {
			margin-right:6px;
		}
			li#pinterest a {
				background-image:url('../images/pin-button.png');
			}
			li#ig a {
				background-image:url('../images/ig-button.png');
			}
			li#facebook a {
				background-image:url('../images/facebook-button.png');
			}
				#social li a:hover {
					background-position:0 -30px;
				}

		
.site-description {
	margin-bottom: 40px;
	width:200px;
	font-size:16px;
}

.book-ad { /* Book ad area custom text widget with HTML */
		margin-top:24px;
		margin-left:50px;
		max-width:190px;
	}
	.book-ad div { /* Book ad area custom text widget with HTML */
		background:#eee;
	}
		.book-ad p {
			padding:6px 12px;
			font-size:14px;
			line-height:18px;
		}
		.book-ad a {
			text-decoration:none;
		}
		.book-ad img {
			border-top:4px solid #fff;
			margin-bottom:4px;
			max-width:100%;
			height:auto;
			background:#fff;
			display:block;
		}
		.book-ad #buy-book-links li { /* Buy book links */
			margin-left:10px;
		}
	
		.book-ad #buy-book-links li a { /* Book ad area custom text widget with HTML */
			font-family:BlenderProMedium, sans-serif;
			margin:0;
			font-size:14px;
			line-height:18px;
			text-transform:uppercase;
			background:#eee;
			display:inline-block;
		}
		
	
		



/* Thumbs
-------------------------------------------------------------- */
#page .thumbnail {
	margin:0 29px 29px 0;
	float:left;
	height:350px;
	position:relative;
	display:none;
}
/* Mouseover */
	.thumbnail span.hover {
		position:absolute;
		display:none;
		top:0;
		left:0;
		width:100%;
		display:block;
		}
		.thumbnail span.hover a.overlay-link {
			width:100%;
			height:350px;
			display:block;
			background:url('../images/thumbnail-bg.png') center center no-repeat;
			text-decoration:none;
			}
	a.gallery {
		z-index:10;
		} 
		
.image-plus {
	display:none;
	}
.caption-modal a,
.caption-modal iframe {
	display:block;
	}
.caption {
	width:670px;
	float:left;
	}
	.caption p {
		float:left;
		display:block;
		background:#fff;
		}
	.caption p.title {
		width:20%;
		font-size:18px;
		font-family:BlenderProBold, sans-serif;
		line-height:18px;
		}
	.caption p.description {
		/* width:560px; */
		padding-left:10px;
		font-size:14px;
		font-family:BlenderProMedium, sans-serif;
		line-height:18px;
		}


/* Contact, About, What We Do
-------------------------------------------------------------- */
p span.bold {
	font-family:BlenderProMedium, sans-serif;
}
#contact {
	width:660px;
	text-align:center;
}
#contact p {
	margin:0 0 2px 0;
	font-size:40px;
}
#contact p#info {
	margin-top:45px;
}
#info a {
	text-decoration:none;
}
#about {
	margin:0 0 0 30px;
	width:700px;
}
#about p {
	margin-bottom:20px;
	font-size:20px;
	line-height:30px;
	text-decoration:none;
	font-family:BlenderProBook, sans-serif;
}
#about ul {
	margin-bottom:20px;
	margin-left:20px;
	font-size:20px;
	line-height:30px;
	text-decoration:none;
	font-family:BlenderProBook, sans-serif;
}
#about li {
	margin-bottom:10px;
	line-height:1;
}
#about li span {
	color:#9d9b9e;
}
p#start {
	font-size:25px;
	line-height:34px;
}


/* Error
-------------------------------------------------------------- */
.alert {
	color:#eeb000;
	font-family:BlenderProMedium, sans-serif;
	text-transform:uppercase;
	font-size:34px;
}
.error {
	font-family:BlenderProBook, sans-serif;
}
.error p {
	margin-bottom:10px;
}


/* Mobile
-------------------------------------------------------------- 
/* Minimum width of 800 pixels. */
@media screen and (max-width: 800px) {
	#wrapper,
	#content {
		max-width:800px;
	}
	#masthead ul {
		margin-left:0;
	}
	#masthead li#thuss-farrell a {
		margin-left:180px;
	}
	#masthead li#paper-to-petal a,
	#masthead li#married-to-craft a,
	#masthead li.slash {
		display:none;
	}
	#masthead li#tf a {
		margin-left:26px;
	}
	#page {
		float:left;
	}
	#page,
	#contact,
	#about {
		width:604px;
	}
		#about {
			margin:0;
		}
		#about p {
			padding-right:40px;
			padding-left:30px;
		}
		#about ul {
			margin-left:40px;
		}
		#contact {
			text-align:left;
		}
		#contact p {
			padding-left:66px;
		}
	#navigation {
		width:196px;
	}
	#accordion{
		margin-left:20px;
	}
		#pages-links {
			margin-left:20px;
		}
		#our-sites {
			margin-left:21px;
		}
	.site-description {
		width:180px;
	}
	.book-ad {
		margin-left:20px;
		max-width:150px;
	}
	
}